<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000307" xml:lang="de">
   <Header>
      <Title>Einkaufsplanung in Unternehmensplanung</Title>
      <Keyword type="header" order="d1e186133">
         <Level1>Einkaufsplanung</Level1>
         <Level2>Unternehmensplanung</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Sie können <GUIRef href="/baanerp/cp" role="package">Unternehmensplanung</GUIRef> für die logistische Planung von Artikeln verwenden, die Sie von einem Handelspartner beziehen.</Paragraph>
      <List>
         <ListIntro>In <GUIRef href="/baanerp/cp" role="package">Unternehmensplanung</GUIRef> werden Einkaufsmengen folgendermaßen geplant:</ListIntro>
         <ListItem>Innerhalb des <Link href="/baanerp/cp/glossary/glossary#000303" role="glossary">Hauptplanhorizonts</Link> werden Einkaufsmengen in Form eines <Link href="/baanerp/cp/glossary/glossary#000023" role="glossary">Einkaufsplans</Link> geplant.</ListItem>
         <ListItem>Innerhalb des <Link href="/baanerp/cp/glossary/glossary#000065" role="glossary">Auftragshorizonts</Link> werden Einkaufsmengen in Form von <Link href="/baanerp/cp/glossary/glossary#000048" role="glossary">Bestellvorschlägen</Link> geplant.</ListItem>
      </List>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <Paragraph>Im Programm <GUIRef href="/baanerp/cp/rmp/cprmp2240m000" role="session">Hauptplan in Auftragsvorschläge umwandeln (cprmp2240m000)</GUIRef> können Sie einen Einkaufsplan in Bestellvorschläge umwandeln.</Paragraph>
         <Paragraph>Im Programm <GUIRef href="/baanerp/cp/pat/cppat1210m000" role="session">Plan/Auftragsvorschläge überführen (cppat1210m000)</GUIRef> können Sie eine Reihe von Bestellvorschlägen und/oder Einkaufsplänen auf die <Link href="/baanerp/cp/glossary/glossary#000027" role="glossary">Ausführungsebene</Link> in LN überführen.  Dort werden aus den Bestellvorschlägen tatsächliche <Link href="/baanerp/td/glossary/glossary#PurchaOrders_td" role="glossary">Bestellungen</Link>.  Daneben können Sie im Programm <GUIRef href="/baanerp/cp/pat/cppat1211m000" role="session">Produktionsvorschläge überführen (cppat1211m000)</GUIRef> einen bestimmten Bestellvorschlag aus dem Programm <GUIRef href="/baanerp/cp/rrp/cprrp1100m000" role="session">Auftragsvorschläge (cprrp1100m000)</GUIRef> auf die Ausführungsebene überführen.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000305" role="manual">Lieferplanung</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>